/*****************************************************************************
 * $LastChangedDate: 2008-09-20 10:29:31 -0400 (Sat, 20 Sep 2008) $
 * @file
 * @author	Jim E. Brooks  http://www.palomino3d.org
 * @brief	Definitions.
 *//*
 * LEGAL:   COPYRIGHT (C) 2007 JIM E. BROOKS
 *          THIS SOURCE CODE IS RELEASED UNDER THE TERMS
 *          OF THE GNU GENERAL PUBLIC LICENSE VERSION 2 (GPL 2).
 *****************************************************************************/

#ifndef PROGRAM_DEFS_HH
#define PROGRAM_DEFS_HH 1

#include "base/time.hh"

namespace program {
namespace defs {

const string		PROGRAM_NAME_SHORT			= "palomino";
const string		PROGRAM_NAME_LONG			= "Palomino Flight Simulator";
const string		CONF_TXT_FILENAME			= "palomino.conf";
const Milliseconds  HUD_UPDATER_FAST_TICK_FREQ	= 50;

} // namespace defs
} // namespace program

#endif // PROGRAM_DEFS_HH
