-- $LastChangedDate: 2008-09-02 20:29:21 -0400 (Tue, 02 Sep 2008) $
-- Events.
-- See module.txt for Lua pitfalls.

------------------
-- Events class --
------------------

Events = {
	resetCallbacks = {},
}

-- (private subroutine)
function Events.Broadcast( callbackTable )
	for k,callback in pairs(callbackTable) do
		callback()
	end
end

-----------------
-- reset event --
-----------------

function Events.RegisterReset( callback )
	table.insert( Events.resetCallbacks, callback )
end

function Events.BroadcastReset()
	Events.Broadcast( Events.resetCallbacks )
end
