-- $LastChangedDate: 2008-09-04 10:49:45 -0400 (Thu, 04 Sep 2008) $
-- Mission class.
-- See module.txt for documentation and pitfalls.

Mission = {}

-- Save program state.
function Mission.Save()
	Player.Save()
end

-- Reset program state.
function Mission.Reset()

	-- CRITICAL: Collect garbage to induce freeing memory of 3D models
	-- (which consume large amounts of memory).
	collectgarbage()

	-- Reset the C++ side.
	sim.Program.Reset()

	-- Call the reset callbacks.
	Events.BroadcastReset()

	-- Again.
	collectgarbage()
end
