/*****************************************************************************
 * $LastChangedDate: 2008-05-18 10:32:59 -0400 (Sun, 18 May 2008) $
 * @file
 * @author	Jim E. Brooks  http://www.palomino3d.org
 * @brief	Typesig definitions.
 *//*
 * LEGAL:	COPYRIGHT (C) 2007 JIM E. BROOKS
 *          THIS SOURCE CODE IS RELEASED UNDER THE TERMS
 *          OF THE GNU GENERAL PUBLIC LICENSE VERSION 2 (GPL 2).
 *****************************************************************************/

#if DEBUG
#ifndef HUD_TYPESIG_DEFS_HH
#define HUD_TYPESIG_DEFS_HH 1

namespace hud {

/// Type signatures.
enum
{
	TYPESIG_HUDSTRING	= (uint('h')<<24) | (uint('d')<<16) | (uint('s')<<8) | uint('t'),
};

} // namespace hud

#endif // HUD_TYPESIG_DEFS_HH
#endif // DEBUG
