/*****************************************************************************
 * $LastChangedDate: 2008-05-25 23:48:48 -0400 (Sun, 25 May 2008) $
 * @file
 * @author	Jim E. Brooks  http://www.palomino3d.org
 * @brief	Definitions, constants.
 *//*
 * LEGAL:   COPYRIGHT (C) 2008 JIM E. BROOKS
 *          THIS SOURCE CODE IS RELEASED UNDER THE TERMS
 *          OF THE GNU GENERAL PUBLIC LICENSE VERSION 2 (GPL 2).
 *****************************************************************************/

#ifndef LUABIND_DEFS_HH
#define LUABIND_DEFS_HH 1

namespace lua_intern {
namespace defs {

#if DEBUG
#define LUABIND_DEBUG_LOG 0
#endif

#define LUABIND_MODULE_NAME  "sim"       ///< name of emulated module/namespace
#define LUABIND_SCRIPTS_DIR  "scripts"

} // namespace defs
} // namespace lua_intern

#endif // LUABIND_DEFS_HH
