/*****************************************************************************
 * $LastChangedDate: 2008-03-04 20:53:59 -0500 (Tue, 04 Mar 2008) $
 * @file
 * @author	Jim E. Brooks  http://www.palomino3d.org
 * @brief	Typesig definitions.
 *//*
 * LEGAL:	COPYRIGHT (C) 2007 JIM E. BROOKS
 *          THIS SOURCE CODE IS RELEASED UNDER THE TERMS
 *          OF THE GNU GENERAL PUBLIC LICENSE VERSION 2 (GPL 2).
 *****************************************************************************/

#if DEBUG
#ifndef PROGRAM_TYPESIG_DEFS_HH
#define PROGRAM_TYPESIG_DEFS_HH 1

namespace program {

/// Type signatures.
enum
{
	TYPESIG_AIRCRAFT	= (uint('a')<<24) | (uint('i')<<16) | (uint('r')<<8) | uint('c'),
	TYPESIG_CARRIER		= (uint('c')<<24) | (uint('a')<<16) | (uint('r')<<8) | uint('r'),
};

} // namespace program

#endif // PROGRAM_TYPESIG_DEFS_HH
#endif // DEBUG
